Interface       "${interface}"
DatabaseDir     "/var/lib/vnstat"
Locale          "-"
MonthRotate     1
DayFormat       "%Y-%m-%d"
MonthFormat     "%Y-%m"
TopFormat       "%Y-%m-%d"
RXCharacter     "%"
TXCharacter     ":"
RXHourCharacter "r"
TXHourCharacter "t"
UnitMode        0
RateUnitMode    1
OutputStyle     3
RateUnit        1
DefaultDecimals 2
HourlyDecimals  1
HourlySelectionStyle 2
BandwidthDetection 0
MaxBandwidth    ${bandwidth}
SampleTime      5
QueryMode       2
CheckDiskSpace  1
UseFileLocking  1
BootVariation   5
TrafficlessDays 1

# vnstatd
DaemonUser      ""
DaemonGroup     ""
TimeSyncWait    5
UpdateInterval  10
PollInterval    5
SaveInterval    5
OfflineSaveInterval 15
BandwidthDetectionInterval 30
SaveOnStatusChange 1
UseLogging      2
CreateDirs      1
UpdateFileOwner 1
PidFile         "/var/run/vnstat/vnstat.pid"

# vnstati
HeaderFormat    "%Y-%m-%d %H:%M"
HourlyRate      1
SummaryRate     1
SummaryLayout   1
TransparentBg   0
CBackground     "333333"
CEdge           "444444"
CHeader         "444444"
CHeaderTitle    "EDEDED"
CHeaderDate     "EDEDED"
CText           "EDEDED"
CLine           "B0B0B0"
CLineL          "-"
CRx             "009FC5"
CTx             "85BD00"
CRxD            "-"
CTxD            "-"
